Subject: new versions of various notes

From: John Wroclawski <[email-masked]>
Date: Thu, 24 Oct 1996 20:01:41 -0400

Hi.

I'm about to send off new versions of various int-serv I-D's to the
list.

For the most part, changes from previous versions of these notes are
editorial or explanatory, rather than technical. There is one fairly
visible exception; a set of changes to the RSVP-use document which
simplify the message processing rules and fix a problem which made it
impossible to add new path characterization parameters gracefully in
the future. This change was discussed on the list a few weeks ago; the
new version of the rsvp-use draft has a "changes from previous version"
summary at the front..

-john